.blackcolor a, .blackcolor a span, .blackcolor span, .blackcolor span a, #slides_one .slides_container a, #slides_one .slides_container a  span{
    color: black;
}


/*** AUTO FORM **/
.cateogry_form {
    width: 270px;
    float: left;
    bottom: 0;
    left: 0;
    position: fixed;
    z-index: 50;
    margin: 0;
    display: none;
}
.cateogry_form .close{width:27px; float:right; top:0; left:0; position:relative; z-index:20; margin:-270px 50px 0 0; cursor:pointer;}
.cateogry_form .form_holder{width:70%; height:auto; padding:30px 15%; float:left; -moz-border-radius:150px 150px 150px 0;-webkit-border-radius:150px 150px 150px 0;border-radius:150px 150px 150px 0; background:#da093f; text-align:center; color:#fff;top:0; left:0; position:relative; z-index:10; box-shadow:0 0 15px rgba(0,0,0,0.4);}
.cateogry_form .form_holder h2{font-size:22px; line-height:22px;}
.cateogry_form .form_holder h2 strong{font-family:'Heebo-Medium';}
.cateogry_form .form_holder .textbox{width:100%; float:left; padding:10px 0;}
.cateogry_form .form_holder .textbox ul li{width:100%; padding:0 0 6px 0;}
.cateogry_form .form_holder .textbox input{border:0; height:32px; padding:0 5%; width:90%; font-size:18px; -moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.cateogry_form .form_holder .btn_holder{width:123px; clear:both; margin:0 auto;}

/*** COMMON ***/
.header .ico_holder ul li img, .tabs_holder .ico_holder ul li img, .header_content .logo img, .footer_imgs .ico_holder ul li img, .footer_imgs .logo img, #slides_two .slide_details .img_holder img, #slides_two .slide_details .text_holder img, .home_two .img_holder img, .hair_business1_main .gallery ul li img{transition-duration:5s;transition-duration:1000ms;transition-duration:500ms, 500ms;}
.header .ico_holder ul li:hover img, .tabs_holder .ico_holder ul li:hover img, .header_content .logo img:hover, .footer_imgs .ico_holder ul li:hover img, .footer_imgs .logo img:hover, #slides_two .slide_details ul li:hover .img_holder img, #slides_two .slide_details .text_holder img:hover, .home_two ul li:hover .img_holder img, .hair_business1_main .gallery ul li:hover img{opacity:0.6;}

/*** HEADER ****/
.header{width:100%; float:left; padding:25px 0;}
.header .ico_holder{width:160px; float:left; padding:25px 0 0 0;}
.header .ico_holder ul li{width:30px; padding:0 10px 0 0;}
.header_content{width:65%; float:right;}
.header_content .logo{width:330px; float:left;}
.header_content .text_holder{width:235px; float:right; text-align:center; font-size:20px; line-height:23px; padding:25px 0 0 0;}
.header_content .text_holder strong{font-size:21px; color:#da093f;}
.tabs_holder{width:100%; float:left; background:#da093f;}
.tabs_holder .ico_holder{width:90px; float:left; padding:10px 0;}
.tabs_holder .ico_holder ul li{width:35px; padding:0 10px 0 0;}

/*** FOOTER ****/
.footer_form{width:100%; float:left; background:#da093f; padding:35px 0;}
.footer_form .title{width:530px; float:right; color:#fff; font-size:24px;}
.footer_form .form_holder{width:55%; float:left;}
.footer_form .form_holder .textbox{width:75%; float:right;}
.footer_form .form_holder .textbox ul li{width:32%; padding:0 0 0 1.333%;}
.footer_form .form_holder .textbox input{height:42px; padding:0 5%; width:90%; font-size:19px; color:#323232; -moz-border-radius:20px;-webkit-border-radius:20px;border-radius:20px;}
.footer_form .form_holder .btn_holder{width:163px; float:left;}
.footer{width:100%; float:left; padding:80px 0 50px 0; background:#070707; color:#fff; line-height:30px;}
.footer h4{font-size:22px; color:#da093f; padding:0 0 0 0;}
.footer ul li{width:100%; line-height:30px;}
.footer a{color:#fff;}
.footer a:hover{color:#da093f;}
.footer_imgs{width:250px; float:left; text-align:center;}
.footer_imgs .logo{width:100%; float:left; padding:20px 0 70px 0;}
.footer_imgs .logo img{width:246px; margin:0 auto;}
.footer_imgs .ico_holder{width:160px; margin:0 auto;}
.footer_imgs .ico_holder ul li{width:30px; padding:0 5px;}
.footer_links{width:26.333%; float:left;}
.copyright{width:100%; float:left;background:#070707;}
.copyright .details_holder{border-top:1px solid #292929; padding:40px 0; text-align:center; font-size:14px; color:rgba(255,255,255,0.5);}

/*** HOME PAGE ***/
#main_slider{width:100%; float:left;}
#main_slider ul{height:527px;}
#main_slider ul li{width:100%; float:left; list-style:none;}
#main_slider .img_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:10;}
#main_slider .text_holder{width:100%; float:left; top:0; left:0; position:relative; z-index:20; margin-top:-350px; font-size:60px; line-height:55px;font-family:'Heebo-Light';}
#main_slider .text_holder span{color:#da093f;font-family:'Heebo-Regular';}
#main_slider .text_holder img{width:260px; margin:20px 0 0 0;}

#slides_two h2, .home_one h3, .home_two h4{font-size:40px; padding:0 0 20px 0; color:#000;}
#slides_two h2 span, .home_one h3 span, .home_two h4 span{color:#da093f;}

.home_one{width:100%; height:550px; padding:91px 0 0 0; float:left; background:url(../images/bg2.png) no-repeat center 0; text-align:center;}
.home_one .text_holder{width:655px; margin:0 auto;}
.home_one .other_text{width:100%; float:left; padding:50px 0 0 0; font-size:16px; line-height:22px;}
.home_one .other_text ul li{width:23%; padding:0 1%;}
.home_one .other_text img{width:98px; margin:0 auto;}
.home_one .other_text h2{font-size:30px; color:#da093f; padding:10px 0;font-family:'Heebo-Medium';}

.home_two{width:100%; float:left; padding:80px 0; background:#f6eaed; text-align:center;}
.home_two ul li{width:23%; margin:0 1%; background:#fff; -moz-border-radius:15px;-webkit-border-radius:15px;border-radius:15px;}
.home_two .img_holder{width:100%; float:left;}
.home_two .img_holder img{-moz-border-radius:15px 15px 0 0;-webkit-border-radius:15px 15px 0 0;border-radius:15px 15px 0 0;}
.home_two .text_holder{width:90%; float:left; padding:20px 5%; font-size:16px; line-height:22px;}
.home_two .text_holder h3{font-size:25px; padding:0 0 10px 0;font-family:'Heebo-Medium';}

.page_banner{width:100%; float:left; background:url(../images/slide1.jpg) no-repeat 0 0; padding:150px 0; font-size:60px; line-height:60px;font-family:'Heebo-Light';}
.common_container{width:100%; float:left; padding:50px 0;}

/*** hair-business1 ***/
.sidebar_form{width:240px; float:left; background:#070707; text-align:center; padding:20px; color:#fff;}
.sidebar_form h1{font-size:23px; line-height:23px; letter-spacing:-1px; padding:0 0 15px 0;}
.sidebar_form h1 strong{color:#da093f;font-family:'Heebo-Medium';}
.sidebar_form .textbox{width:100%; float:left; padding:0 0 5px 0;}
.sidebar_form .textbox ul li{width:100%; padding:0 0 10px 0;}
.sidebar_form .textbox select, input{border:0; height:40px; padding:0 5%; width:90%; font-size:18px; -moz-border-radius:40px;-webkit-border-radius:40px;border-radius:40px;}
.sidebar_form .textbox select{width:100%; background:url(../images/select-arrow.png) no-repeat 20px 15px #fff;}
.sidebar_form .btn_holder{width:163px; margin:0 auto; clear:both;}

.hair_business1_main{width:73%; float:right;}
.hair_business1_main .fulltext{width:100%; float:left; line-height:22px; padding:0 0 10px 0;}
.hair_business1_main .gallery{width:100%; float:left;}
.hair_business1_main .gallery ul li{width:32%; margin:20px 0 0 2%; background:#000;}
.hair_business1_main .gallery ul li:nth-child(3n){margin:20px 0 0;}

/*** hair-category1 ***/
.hair_category1_details{width:1600px; margin:0 auto;}
.hair_category1_details #slides_two{padding:30px 0 0 0;}
.hair_category1_details #slides_two .slide_details{height:auto !important;}
.hair_category1_details #slides_two .slide_details ul li{width:23.5%; margin:0 0% 25px 2%;}
.hair_category1_details #slides_two .slide_details ul li:nth-child(4n){margin:0 0 25px 0;}
.hair_category1_details #slides_two .slide_details .price{margin-top:-295px;}

.hair_category1_filter{width:1500px; margin:0 auto; padding:20px; background:#fff; box-shadow:0 0 20px rgba(0,0,0,0.2); margin-bottom:0;}
.hair_category1_filter .text_holder{width:100%; float:left; font-size:13px; text-align:left;}
.hair_category1_filter .text_holder a{color:rgba(57,57,57,0.7); text-decoration:underline;}
.hair_category1_filter .text_holder a:hover{color:#000;}
.hair_category1_filter .filter_content{width:100%; float:left; padding:15px 0; border-bottom:1px solid #d7dcdb;}
.hair_category1_filter .filter_content .text_holder{width:10%; float:right; font-size:22px;font-family:'Heebo-Medium'; text-align:right;}
.hair_category1_filter .filter_content .items, .hair_category1_filter .filter_content .box{width:90%; float:left; text-align:center; font-size:15px;}
.hair_category1_filter .filter_content .items ul li{width:97px; margin:0 0 0 5px; background:#e7eeed;}
.hair_category1_filter .filter_content .items a{display:block; float:left; width:100%; padding:3px 0;background:#e7eeed; color:#000;}
.hair_category1_filter .filter_content .items a:hover{background:#333; color:#fff;}
.hair_category1_filter .filter_content .items a.select{color:#fff; background:#da093f;}
.hair_category1_filter .filter_content .box input{border:0; height:15px; padding:0; width:100%; font-size:15px; -moz-border-radius:0;-webkit-border-radius:0;border-radius:0;}













.addsugn:hover{
    cursor:pointer;
}

